aboutsummaryrefslogtreecommitdiffstats
path: root/distrib/sdl-1.2.15/test/autogen.sh
diff options
context:
space:
mode:
authorJesse Hall <jessehall@google.com>2012-07-09 11:27:07 -0700
committerJesse Hall <jessehall@google.com>2012-07-22 00:35:08 -0700
commit9682c8870b8ff5e4ac2e4c70b759f791c6f38c1f (patch)
treeded6ee18c4e1f33df235e53615a6d65e2d64f4ef /distrib/sdl-1.2.15/test/autogen.sh
parent74b55003f76dbca96e4a26d98fe464081ca5341f (diff)
downloadexternal_qemu-9682c8870b8ff5e4ac2e4c70b759f791c6f38c1f.zip
external_qemu-9682c8870b8ff5e4ac2e4c70b759f791c6f38c1f.tar.gz
external_qemu-9682c8870b8ff5e4ac2e4c70b759f791c6f38c1f.tar.bz2
Import SDL release-1.2.15
Change-Id: I505c4aea24325cad475f217db5589814b4c75dbf
Diffstat (limited to 'distrib/sdl-1.2.15/test/autogen.sh')
-rwxr-xr-xdistrib/sdl-1.2.15/test/autogen.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/distrib/sdl-1.2.15/test/autogen.sh b/distrib/sdl-1.2.15/test/autogen.sh
new file mode 100755
index 0000000..939f34c
--- /dev/null
+++ b/distrib/sdl-1.2.15/test/autogen.sh
@@ -0,0 +1,12 @@
+#!/bin/sh
+#
+# Regenerate configuration files
+cp acinclude.m4 aclocal.m4
+found=false
+for autoconf in autoconf autoconf259 autoconf-2.59
+do if which $autoconf >/dev/null 2>&1; then $autoconf && found=true; break; fi
+done
+if test x$found = xfalse; then
+ echo "Couldn't find autoconf, aborting"
+ exit 1
+fi